RubyGems Navigation menu

google_distance_matrix 0.6.7

Ruby client for The Google Distance Matrix API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.7 - October 21, 2023 (28.5 KB)
  2. 0.6.6 - August 26, 2023 (28.5 KB)
  3. 0.6.5 - December 31, 2021 (28.5 KB)
  4. 0.6.4 - June 03, 2021 (28 KB)
  5. 0.6.3 - December 15, 2020 (28 KB)
Show all versions (20 total)

Runtime Dependencies (3):

activemodel >= 3.2.13, < 7.2
activesupport >= 3.2.13, < 7.2

Development Dependencies (6):

bundler >= 0
rake >= 0
rspec ~> 3.12.0
rubocop ~> 0.59.2
shoulda-matchers ~> 4.0.0.rc1
webmock ~> 3.4.2

Owners:

Pushed by:

Authors:

  • Thorbjørn Hermansen

SHA 256 checksum:

a54b849e435d3d72c39c05240ce6a9f5a7c6069b41212986871f057df5d8be29

Total downloads 888,219

For this version 20,505

License:

MIT

Required Ruby Version: >= 0

Links: